# NAME: 9to5
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/9to5/9to5.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,9to5google.com
  - DOMAIN-SUFFIX,9to5mac.com
  - DOMAIN-SUFFIX,9to5terminal.com
  - DOMAIN-SUFFIX,9to5toys.com
  - DOMAIN-SUFFIX,dronedj.com
  - DOMAIN-SUFFIX,electrek.co
  - DOMAIN-SUFFIX,spaceexplored.com
